//
//  String+Localisations.swift
//  Browse
//
//  Created by Javier Cicchelli on 16/12/2022.
//  Copyright © 2022 Röck+Cöde. All rights reserved.
//

import Foundation

extension String {
    static func localise(key: String) -> Self {
        NSLocalizedString(
            key,
            bundle: .module,
            comment: .empty
        )
    }
}
